Pregunta sobre Ultimate FAQ - WordPress FAQ Plugin de Wordpress:

Compatibilidad con WPML, Divi y Visual Composer (ahora WPBakery)

Un usuario pregunt贸 馃憞

Hola, quiero saber si este plugin es compatible con WPML y con creadores de sitios web como Divi Builder de Elegant Themes (https://www.elegantthemes.com/plugins/divi-builder/) y Visual Composer (https://visualcomposer.com)

隆Gracias!

(@etoilewebdesign)

Hace 1 a帽o, 10 meses

Hola callie

Las preguntas frecuentes son un tipo de publicaci贸n personalizada, por lo que definitivamente funcionar谩n con WPML. Por lo tanto, deber铆a poder traducirlos de la misma manera que lo har铆a con una publicaci贸n o p谩gina normal en su sitio. Solo necesita asegurarse de que, en su configuraci贸n de WPML, haya habilitado nuestro tipo de publicaci贸n personalizada.

Adem谩s, las cadenas y etiquetas son est谩ticas en nuestro plugin localizado, por lo que WPML las seleccionar谩 y extender谩 la traducci贸n de cadenas.

Definitivamente deber铆a funcionar con Visual Composer. Debido a que las preguntas frecuentes son solo un tipo de publicaci贸n personalizada y se pueden insertar en su p谩gina con un acceso directo b谩sico, no deber铆a haber ning煤n conflicto.

Para Divi, hemos tenido informes de conflictos en el pasado. La mayor铆a de ellos eran bastante b谩sicos y se resolv铆an f谩cilmente. No obstante, definitivamente probar铆a su sitio con algunas preguntas frecuentes, antes de invertir mucho tiempo para configurar todo, solo para asegurarme de que no haya problemas de compatibilidad.

Esta respuesta fue modificada hace 1 a帽o, 10 meses.

驴Solucion贸 tu problema??

0 / 0

Deja una respuesta 0

Tu direcci贸n de correo electr贸nico no ser谩 publicada. Los campos obligatorios est谩n marcados con *